

@font-face {
    font-family: 'JamesFajardoRegular';
    src: url('../font/james_fajardo-webfont.eot');
    src: url('../font/james_fajardo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/james_fajardo-webfont.ttf') format('truetype'),
         url('../font/james_fajardo-webfont.svg#JamesFajardoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Conv_AppleGaramond-Light';
	src: url('../font/AppleGaramond-Light/AppleGaramond-Light.eot');
	src: local('☺'), url('../font/AppleGaramond-Light/AppleGaramond-Light.woff') format('woff'), 
			url('../font/AppleGaramond-Light/AppleGaramond-Light.ttf') format('truetype'), 
			url('../font/AppleGaramond-Light/AppleGaramond-Light.svg') format('svg');
	font-weight:normal;
	font-style:normal;
	font-stretch: expanded;
}

@font-face {
	font-family: 'Conv_AppleGaramond';
	src: url('../font/AppleGaramond/AppleGaramond.eot');
	src: local('☺'), url('../font/AppleGaramond/AppleGaramond.woff') format('woff'), 
			url('../font/AppleGaramond/AppleGaramond.ttf') format('truetype'), 
			url('../font/AppleGaramond/AppleGaramond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Conv_AppleGaramond',Tahoma, Geneva, sans-serif;
	font-size: 15px;
	background-color: #3a3422;
	margin-top: 0px;
	margin:0 auto;
	
	
}
a:link {
	color: #fff;
	text-decoration: none;
}

a:visited {
	color: #0000FF;
}
a:hover {
	color: #FC0;
}
a:active {
	color: #FF9;
}
a.villas:link {
	color: #333;
	text-decoration: none;
}
a.villas:visited {
	color: #333;
}
a.villas:hover {
	color: #F90;
}
a.villas:active {
	color: #333;
}

a.link_studentsubject{
	font-weight:normal;
	font-size:16px;
}

a.link_studentsubject:link {
	color: #342D21;
	text-decoration: none;
}
a.link_studentsubject:visited {
	color: #342D21;
}
a.link_studentsubject:hover {
	color: #342D21;
	text-decoration: underline;
}
a.link_studentsubject:active {
	color: #342D21;
}
.bg_promotionlink{
	background-image: url(../images/bg_promotionlink.png);
	background-repeat: repeat;
}
.title_header{
	font-family: 'JamesFajardoRegular', Geneva, sans-serif;
	font-size: 50px;
}

.title_chief{
	font-family: 'JamesFajardoRegular', Geneva, sans-serif;
	font-size: 25px;
}
.mainContainer {
	min-height: 400px;
	width: 1000px;	
	margin:0 auto;
}

.iconRumahContainer{
	float: left;
	height: 85px;
	width: 105px;
	text-align: center;
	font-size: 11px;
}

.logoContainer{
	height: 225px;
	width: 150px;
	float: right;
	margin-right: 10px;
    background-image: url(../images/logo.png);
}

.clearBoth{
	clear:both
}

.menuContainer{
	height: 26px;
	width: 1000px;
	background-image: url(../images/bg_menu.png);
	position:relative;
	margin:0 auto;
	
}

.contentContainer{
	min-height: 230px;
	width: 970px;
	background-image: url(../images/bg_content.jpg);
	padding: 15px;
	float: left;
}

.contentLeftContainer{
	min-height: 280px;
	width: 616px;
	float: left;
	padding: 15px;
	border: 2px solid #630;
}

.contentLeftContainerDec{
	min-height: 280px;
	width: 916px;
	float: left;
	padding: 15px;
	border: 2px solid #630;
}


.empty{
	float: left;
}

.contentRightContainer{
	min-height: 210px;
	width: 301px;
	float: right;
	border: 2px solid #630;
}
.contentCentreContainer{
	
	min-height: 250px;
	width: 700px;
	float: none;
	padding: 15px;
	border: 2px solid #630;
	margin:0 auto;
	vertical-align:text-top;
}

.subContentLeftDIV{
	width:430px;
	height:260px;
	vertical-align:top;
	display:inline-block;
}


.award{ 
	text-align:center;  

}

.titleBar{
	height: 21px;
	width: 301px;
	background-image: url(../images/bg_titleBar.jpg);
	text-align: center;
	color: #FFF;
	padding-top: 4px;
	font-family: 'Conv_AppleGaramond-Light', Tahoma, Geneva, sans-serif;
	font-weight: bold;	
	font-size:14px;
	float: left;
	background-repeat: no-repeat;
}


.titleBarPromo{
	height: 21px;
	width: 270px;
	background-image: url(../images/bg_titleBar.jpg);
	text-align: center;
	color: #FFF;
	padding-top: 4px;
	font-family: 'Conv_AppleGaramond-Light', Tahoma, Geneva, sans-serif;
	font-weight: bold;	
	font-size:14px;
	float: left;
	background-repeat: no-repeat;
}

.mainPromotionRightContainer{
	min-height: 290px;
	padding: 10px;
	width: 280px;
	float: left;
	border: 2px solid #630;
}

.mainPromotionContainer{
	padding: 10px;
	width: 280px;
	float: left;
}

.pagingBox{
	width:15px;
	color:#6D6451;
	border: 2px solid #6D6451;
	display:inline-block;
	text-align:center;
	padding:5px;
	/*cursor:pointer;*/
}

.pagingBoxSmall{
	width:10px;
	color:#6D6451;
	border: 2px solid #6D6451;
	display:inline-block;
	text-align:center;
	padding:2px;
	font-size:10px;
	/*cursor:pointer;*/
}

.pagingBoxHighlight{
	background-color:#6D6451;
	color:#ffffff;
}

.footer{
	height: 16px;
	width: 1000px;
	font-family: 'Conv_AppleGaramond-Light', Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	float: left;
}


.reservationBigContainer{
	float: left;
	height: 100px;
	width: 595px;
	border: 10px solid #a2855c;
	background-image: url(../images/picReservation.jpg);
}

/* ----------- */
/* START CONTENT */
.minHeight200 {
	min-height: 200px;	
}

.minHeight220 {
	min-height: 220px;	
}

.minHeight230 {
	min-height: 230px;	
}

.minHeight250 {
	min-height: 250px;	
}

.minHeight300 {
	min-height: 300px;	
}

.minHeight320 {
	min-height: 320px;	
}

.minHeight350 {
	min-height: 350px;	
}

.minHeight370 {
	min-height: 370px;	
}

.minHeight380 {
	min-height: 380px;	
}

.minHeight400 {
	min-height: 400px;	
}

.contentJustify{
	text-align:justify;
	text-justify:inter-word;
}
/* END CONTENT */

/* START HEADERS */
h1 {
	font-family: 'Conv_AppleGaramond-Light', Helvetica, Arial, sans-serif; 
	font-size: 24px; 
}
h2 {
	font-family: 'Conv_AppleGaramond-Light', Helvetica, Arial, sans-serif; 
	font-size: 18px; 
}
h3 {
	font-family: 'Conv_AppleGaramond-Light', Helvetica, Arial, sans-serif; 
	font-size: 14px; 
}
h4 {
	font-family: 'Conv_AppleGaramond-Light', Helvetica, Arial, sans-serif; 
	font-size: 12px; 
}
h5 {
	font-family: 'Conv_AppleGaramond-Light', Helvetica, Arial, sans-serif; 
	font-size: 10px; 
}
/* END HEADERS */

/* START TEXT ALIGN */
.alignLeft {
	text-align:left;	
}

.alignRight {
	text-align:right;	
}

.alignCenter {
	text-align:center;	
}
/* END TEXT ALIGN */

/* START PADDING */
/* START PADDING ALL SIDES */
.padding10 {
	padding: 10px;	
}

.padding15 {
	padding: 15px;	
}

.padding20 {
	padding: 15px;	
}
/* END PADDING ALL SIDES */

/* START PADDING TOP */
.paddingTop4 {
	padding-top: 4px;
}

.paddingTop5 {
	padding-top: 5px;	
}

.paddingTop10 {
	padding-top: 10px;
	
}

.paddingTop15 {
	padding-top: 15px;
	
}

.paddingTop20 {
	padding-top: 20px;	
}

.paddingTop25 {
	padding-top: 25px;	
}

.paddingTop30 {
	padding-top: 30px;	
}

.paddingTop120 {
	padding-top: 120px;	
}

.paddingTop130 {
	padding-top: 130px;	
}

.paddingTop140 {
	padding-top: 140px;	
}

.paddingTop145 {
	padding-top: 145px;	
}

.paddingTop150 {
	padding-top: 150px;	
}

.paddingTop160 {
	padding-top: 160px;	
}

.paddingTop180 {
	padding-top: 180px;	
}
/* END PADDING TOP */

/* START PADDING BOTTOM */
.paddingBottom5 {
	padding-bottom: 5px;	
}


.paddingBottom10 {
	padding-bottom: 10px;	
}

.paddingBottom20 {
	padding-bottom: 20px;	
}

.paddingBottom15 {
	padding-bottom: 15px;	
}

.paddingBottom5 {
	padding-bottom: 5px;	
}
/* END PADDING BOTTOM */

/* START PADDING LEFT */
.paddingLeft0 {
	padding-left: 0px;	
}

.paddingLeft5 {
	padding-left: 5px;	
}

.paddingLeft10 {
	padding-left: 10px;	
}

.paddingLeft12 {
	padding-left: 12px;	
}

.paddingLeft15 {
	padding-left: 15px;	
}

.paddingLeft20 {
	padding-left: 20px;	
}

.paddingLeft25 {
	padding-left: 25px;	
}

.paddingLeft40 {
	padding-left: 40px;	
}

.paddingLeft60 {
	padding-left: 60px;	
}

.paddingLeft300 {
	padding-left: 300px;	
}
/* END PADDING LEFT */

/* START PADDING RIGHT */
.paddingRight2 {
	padding-right: 2px;
}

.paddingRight3 {
	padding-right: 3px;
}

.paddingRight5 {
	padding-right: 5px;
}

.paddingRight10 {
	padding-right: 10px;
}

.paddingRight12 {
	padding-right: 12px;	
}

.paddingRight20 {
	padding-right: 20px;	
}

.paddingRight25 {
	padding-right: 25px;	
}

.paddingRight45 {
	padding-right: 45px;
}

.paddingRight55 {
	padding-right: 55px;
}

.paddingRight65 {
	padding-right: 65px;
}

.paddingRight80 {
	padding-right: 80px;
}
/* END PADDING RIGHT */

/* START CUSTOM PADDING */
.paddingLeft300Top10 {
	padding-left: 300px;
	padding-top: 10px;	
}


.paddingLeft13paddingTop2Btn {
	padding: 2px 13px;
}

.paddingLeft10paddingTop2Btn {
	padding: 2px 10px;
}

.paddingLeft6paddingTop2Btn {
	padding: 2px 6px;
}

.paddingLeft6paddingTop4Btn {
	padding: 4px 6px;
}
/* END CUSTOM PADDING */
/* END PADDING */

/* START MARGIN */
.marginCenter{
	margin: 0 auto
}

/* START MARGIN ALL SIDES */
.margin10 {
	margin: 10px;
}

.margin15 {
	margin: 15px;
}
/* END MARGIN ALL SIDES */

/* START MARGIN TOP */
.marginTop5 {
	margin-top:5px;	
}

.marginTop10 {
	margin-top:10px;	
}

.marginTop15 {
	margin-top:15px;	
}

.marginTop20 {
	margin-top:20px;	
}

.marginTop25 {
	margin-top:25px;	
}

. marginTop150 {
	margin-top:150px;
}
/* END MARGIN TOP */

/* START MARGIN RIGHT */
.marginRight5 {
	margin-right:5px;	
}

.marginRight10 {
	margin-right:10px;	
}

.marginRight15 {
	margin-right:15px;	
}

.marginRight20 {
	margin-right:20px;	
}

.marginRight25 {
	margin-right:25px;	
}
/* END MARGIN RIGHT */

/* START MARGIN LEFT */
.marginLeft10 {
	margin-left:10px;	
}

.marginLeft15 {
	margin-left:15px;	
}

.marginLeft20 {
	margin-left:20px;	
}

.marginLeft25 {
	margin-left:25px;	
}

.marginLeft40 {
	margin-left: 40px;	
}
/* END MARGIN LEFT */

/* START MARGIN BOTTOM */
.marginBottom5 {
	margin-bottom:5px;	
}

.marginBottom10 {
	margin-bottom:10px;	
}

.marginBottom15 {
	margin-bottom:15px;	
}

.marginBottom20 {
	margin-bottom:20px;	
}

.marginLeft20PaddingLeft10 {
	margin-left: 20px; 
	padding-left: 10px;	
}

/* END MARGIN BOTTOM */
/* END MARGIN */

/* START LIST */
.listDisc {
	list-style: disc;
}
/* END LIST */

/* START BORDER */
.borderGrey1 {
	border:1px solid #9F9E9F;	
}

.borderLeft {
	border-left: 1px solid #b3b4b6;	
}

.borderRight {
	border-right: 1px dashed #b3b4b6;	
}

.borderTop {
		border-top: 1px dashed #b3b4b6;
}

.borderBottom {
		border-bottom: 1px dashed #b3b4b6;
}
/* END BORDER */

/* START FLOAT */
.floatLeft {
	float:left;	
}

.floatRight{
	float:right;	
}
/* END FLOAT */

.cursorPointer {
	cursor:pointer;	
}

.height160 {
	height:160px;	
}

.fontDarkGrey {
	color: #58595B;	
}

.contentJustify{
	text-align:justify;
	text-justify:inter-word;
}

.displayBlock {
	display: block;	
}

.displayInlineBlock {
	display: inline-block;	
}
.fontWeightBold{
	font-weight:bold;	
}

/* START FONT SIZE */
.fontSize10 {
	font-size: 10px;	
}

.fontSize11 {
	font-size: 11px;	
}

.fontSize12 {
	font-size: 12px;	
}

.fontSize21 {
	font-size: 21px;	
}
/* END FONT SIZE */

/* START CLEAR */
.clearBoth {
	clear: both;
}

.clearLeft {
	clear: left;
}

.clearRight {
	clear: right;
}
/* END CLEAR */

